package itourbaskBeans;

public class q53OficinaBean {

    private String codigoOficina;


    private String nombreOficina;

    private String codProvincia;

    private String codPadre;

    private String codMunicipio;
    
    /**
     * Getter for property codigoOficina.
     * @return Value of property codigoOficina.
     */
    public java.lang.String getCodigoOficina() {
        return codigoOficina;
    }
    
    /**
     * Setter for property codigoOficina.
     * @param codigoOficina New value of property codigoOficina.
     */
    public void setCodigoOficina(java.lang.String codigoOficina) {
        this.codigoOficina = codigoOficina;
    }
    
    /**
     * Getter for property nombreOficina.
     * @return Value of property nombreOficina.
     */
    public java.lang.String getNombreOficina() {
        return nombreOficina;
    }
    
    /**
     * Setter for property nombreOficina.
     * @param nombreOficina New value of property nombreOficina.
     */
    public void setNombreOficina(java.lang.String nombreOficina) {
        this.nombreOficina = nombreOficina;
    }
    
    /**
     * Getter for property codProvincia.
     * @return Value of property codProvincia.
     */
    public java.lang.String getCodProvincia() {
        return codProvincia;
    }
    
    /**
     * Setter for property codProvincia.
     * @param codProvincia New value of property codProvincia.
     */
    public void setCodProvincia(java.lang.String codProvincia) {
        this.codProvincia = codProvincia;
    }
    
    /**
     * Getter for property codPadre.
     * @return Value of property codPadre.
     */
    public java.lang.String getCodPadre() {
        return codPadre;
    }
    
    /**
     * Setter for property codPadre.
     * @param codPadre New value of property codPadre.
     */
    public void setCodPadre(java.lang.String codPadre) {
        this.codPadre = codPadre;
    }
    
    /**
     * Getter for property codMunicipio.
     * @return Value of property codMunicipio.
     */
    public java.lang.String getCodMunicipio() {
        return codMunicipio;
    }
    
    /**
     * Setter for property codMunicipio.
     * @param codMunicipio New value of property codMunicipio.
     */
    public void setCodMunicipio(java.lang.String codMunicipio) {
        this.codMunicipio = codMunicipio;
    }
    
}
